local t = Def.ActorFrame{
	--LoadActor( THEME:GetPathB("","_black") );
	
	LoadActor( THEME:GetPathB("_shared background","normal/dusk/_brilliant") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffuseshift;effectcolor1,color("1,1,1,0.8");effectcolor2,color("1,1,1,1");effectperiod,5);
	};
};

return t;